.p-team__item {
  position: relative;
  z-index: 1;
}
.p-team__item-ttl {
  border-bottom: 2px solid #707070;
  font-size: 3.5rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  position: relative;
  padding: 0 0 1.5rem 4.5rem;
  margin-bottom: 6.4rem;
}
@media (min-width: 769px) {
  .p-team__item-ttl {
    font-size: 3.5rem;
    padding: 0 0 1.6rem 4.5rem;
    margin-bottom: 5.8rem;
  }
}
.p-team__item-ttl::before {
  content: "";
  background-color: #FFBA00;
  width: 0.9rem;
  height: 6.2rem;
  position: absolute;
  bottom: 0;
  left: 0;
}
.p-team__item:nth-child(1) {
  background: url("../images/team/bg_team_overview.jpg") no-repeat bottom center/cover;
  padding-block: 4.7rem 5.7rem;
}
@media (min-width: 769px) {
  .p-team__item:nth-child(1) {
    padding-block: 0 11.7rem;
    margin-top: -3.2rem;
  }
}
.p-team__item:nth-child(2) {
  padding-block: 6rem 6.7rem;
}
@media (min-width: 769px) {
  .p-team__item:nth-child(2) {
    padding-block: 6.9rem 6.5rem;
  }
}
.p-team__item:nth-child(3) {
  background: url("../images/team/bg_team_emblem.jpg") no-repeat top center/cover;
  padding-block: 7.3rem 9rem;
}
@media (min-width: 769px) {
  .p-team__item:nth-child(3) {
    padding-block: 6.1rem 11.7rem;
  }
}
@media (max-width: 768px) {
  .p-team__item:nth-child(3) .p-team__item-ttl {
    margin-bottom: 5.4rem;
  }
}
.p-team__item:nth-child(4) {
  padding-block: 7.3rem 5rem;
}
@media (min-width: 769px) {
  .p-team__item:nth-child(4) {
    padding-block: 11.5rem 10rem;
  }
}
@media (max-width: 768px) {
  .p-team__item:nth-child(4) .p-team__item-ttl {
    margin-bottom: 7.7rem;
  }
}
.p-team__name {
  color: #0147BA;
  font-size: 4.6rem;
  font-weight: bold;
  text-align: center;
}
@media (min-width: 769px) {
  .p-team__name {
    font-size: 6rem;
  }
}
.p-team__sub {
  font-size: 2.5rem;
  font-weight: 500;
  text-align: center;
  margin-block: 4.3rem 3.4rem;
}
@media (min-width: 769px) {
  .p-team__sub {
    margin-block: 2.5rem 3.2rem;
  }
}
@media (min-width: 769px) {
  .p-team__overview {
    max-width: 78.8rem;
    margin: 0 auto;
  }
}
.p-team__overview table tr {
  border-bottom: 1px solid #707070;
}
.p-team__overview table tr:first-child {
  border-top: 1px solid #707070;
}
.p-team__overview table tr td {
  font-size: 2rem;
  width: 50%;
  padding: 1.3rem 1.6rem;
}
@media (min-width: 769px) {
  .p-team__overview table tr td {
    padding: 1rem 4rem;
  }
}
.p-team__overview table tr td:nth-child(1) {
  font-weight: 600;
}
.p-team__origin-media {
  max-width: 59.5rem;
  width: 100%;
  margin: 0 auto 4.7rem;
}
@media (min-width: 769px) {
  .p-team__origin-media {
    max-width: 47.287rem;
    margin-bottom: 8.7rem;
  }
}
.p-team__origin-media img {
  width: 100%;
}
.p-team__origin-txt {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.8;
}
@media (min-width: 769px) {
  .p-team__origin-txt {
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.75;
  }
}
.p-team__origin-box {
  display: flex;
  gap: 4.3rem;
  align-items: center;
  flex-direction: column;
}
@media (min-width: 769px) {
  .p-team__origin-box {
    flex-direction: row;
    align-items: flex-start;
    gap: 5.3rem;
    max-width: 88rem;
    margin: 0 auto;
  }
}
.p-team__origin-box figure {
  width: 26.2rem;
  flex-shrink: 0;
}
.p-team__origin.--02 {
  margin: 0 auto;
}
@media (min-width: 769px) {
  .p-team__origin.--02 {
    max-width: 85.2rem;
  }
}
.p-team__origin.--02 .p-team__origin-media {
  max-width: 100%;
}
@media (min-width: 769px) {
  .p-team__origin.--02 .p-team__origin-media {
    max-width: 66rem;
  }
}
@media (max-width: 768px) {
  .p-team__origin.--02 .p-team__origin-media {
    margin-bottom: 3.7rem;
  }
}
.p-team__origin.--02 .p-team__origin-name {
  color: #0147BA;
  font-size: 7rem;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-top: 4.5rem;
}
@media (min-width: 769px) {
  .p-team__origin.--02 .p-team__origin-name {
    margin-top: 2.5rem;
  }
}
.p-team__origin.--02 .p-team__origin-name span {
  font-size: 2.5rem;
  display: block;
  margin-top: 2.2rem;
}
@media (min-width: 769px) {
  .p-team__origin.--02 .p-team__origin-name span {
    margin-top: 2.5rem;
  }
}
@media (min-width: 769px) {
  .p-team__style {
    padding-left: 18.5rem;
  }
}
.p-team__style ul {
  display: grid;
  row-gap: 3.5rem;
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 769px) {
  .p-team__style ul {
    gap: 3rem;
  }
}
@media (max-width: 768px) {
  .p-team__style ul {
    padding-left: 8rem;
  }
}
@media (max-width: 768px) {
  .p-team__style ul li {
    display: flex;
    flex-direction: column;
  }
  .p-team__style ul li > * {
    flex: 1;
  }
}
.p-team__style ul li .fixHeightChild-ttl {
  margin-bottom: 3.7rem;
}
@media (min-width: 769px) {
  .p-team__style ul li .fixHeightChild-ttl {
    margin-bottom: 3.2rem;
  }
}
@media (max-width: 768px) {
  .p-team__style ul li .fixHeightChild-ttl {
    display: flex;
    align-items: flex-end;
  }
}
.p-team__style ul li p {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.4;
}
@media (max-width: 768px) {
  .p-team__style ul li p {
    text-align: left;
  }
  .p-team__style ul li p span {
    font-size: 2rem;
  }
}
.p-team__style ul li figure {
  max-width: 22.4rem;
}

.p-development {
  padding-top: 6.8rem;
}
@media (min-width: 769px) {
  .p-development {
    padding-top: 10rem;
  }
}
.p-development__item:nth-child(2) .p-development__content {
  padding-block: 10rem 9.4rem;
}
@media (min-width: 769px) {
  .p-development__item:nth-child(2) .p-development__content {
    padding-bottom: 7rem;
  }
}
.p-development__ttl {
  background-color: #0147BA;
  color: var(--color-white);
  font-size: 3.5rem;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  padding: 1.25rem 1rem;
}
@media (min-width: 769px) {
  .p-development__ttl {
    font-size: 3.5rem;
    padding-block: 1.4rem;
  }
}
.p-development__content {
  font-size: 5rem;
  font-weight: bold;
  padding-block: 8rem 22.1rem;
  text-align: center;
}
@media (min-width: 769px) {
  .p-development__content {
    padding-block: 16.9rem 25rem;
  }
}